html {
    font-size: 12pt;
    font-family: 'Courier Prime', monospace;
}
body, ul, li {
    margin: 0;
    padding:0;
}
.background{
    height: 100vh;
    background-size: cover;
    padding-top: 2rem;
    box-sizing: border-box;
    background-image:url(../img/background.png);
    background-repeat: no-repeat;
    position:relative;
}
.background__overlay{
    position:absolute;
    background-color:rgba(0, 0, 0, 0.5);
    background-size: cover;
    box-sizing: border-box;
    width:100%;
    height:100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.container{  
    width:80%;
    height:100%;
    margin: 0 auto;}

.header{
    padding-top: 1%;
    overflow: hidden;
}
.header__name{
    text-transform: uppercase;
    color:white;
    margin: 0;
    line-height: 30px;
    position:relative;
    float:left;
    
}
.header__name:hover{
    color:rgba(242, 101, 34, 255);
}
.header__name::before{
    position: absolute;
    content: '';
    display: inline-block;
    width: 70px;
    height: 70px;
    background-image:url(../img/logo.png);
    background-size: cover;
}
.header__name:hover::before{
    background-image:url(../img/logo_orange.png);
}
.header__name-name{
    padding-top: 12.5%;
}
.header__name-milan{
    padding-left: 50%;
    font-weight: bold;
    font-size: 3rem;
}
.header__name-holidays{
    font-size: 2rem;
    padding-left: 50%;
}
.header__contacts{
    float:right;  
    text-align: right;
    font-size: 1.5rem;
    padding-top: 1.5%;
}
.header__contacts a{
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-decoration: none;
    color: white;
}
.mainblock{
    overflow: hidden;
    margin-top:2%;
    height:100%;
}
.mainblock__item {
    float:left;
    width:30%;
    padding-bottom:5%;
}
.mainblock__item-photo{
    width: 100%;
    height: 100%;
    position:relative; 
    overflow: hidden;
   
}
.mainblock__item-photo-block{
    display: inline-block;
    position: absolute;
    width:100%;
    height:30%;
    left:0;
    
}
.mainblock__item-text{
    text-align: center;
    padding-top: 2rem;
    font-size: 1.5rem;
    color: white;
    
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;	
}
.align{
    padding-right:5%;
}

.mainblock__item:hover .mainblock__item-text{
    color: rgba(242, 101, 34, 255);
}

.mainblock__item:hover .mainblock__item-photo-block{
    background-color:#f26522;
    display: block;
    transform: translateY(-100%);
    transition: 0.5s ease;
}

.mainblock__item:hover .mainblock__item-photo-block-prices{
    color: white;
    display: block;
}

  
.mainblock__item-photo-block-prices{
    display: none;
    height:100%;
    padding-left:5%;
    padding-top: 5%;
    padding-right:5%;
    box-sizing: border-box;
}

.mainblock__item-photo-block-prices-from{

    font-size: 0.83rem;
}
.mainblock__item-photo-block-prices-details-text{
    font-size: 1.16rem;
}
.mainblock__item-photo-block-prices-details-sum{
    font-size: 1.66rem;
}
.mainblock__item-photo-block-prices-details-text::after{
    content:' >';
}

.mainblock__item-photo-block-prices-details{
    display:flex;
    width:100%;
    height:100%;
    flex-direction:row;
    justify-content:space-between;
    align-items:baseline;
}